django-wiki django-wiki

django-wiki

4 2 0

A wiki system with complex functionality for simple integration and a superb interface. Store your knowledge with style: Use django models.

Dependencies

Package Locked Requirement Latest Status Changelog
Pypi Django <2.0,>=1.8 2.0.4

Django

A high-level Python Web framework that encourages rapid development and clean, pragmatic design.

This dependency is not matching latest version. Please consider upgrading.

Pypi Markdown <2.7,>=2.6 2.6.11

Markdown

Python implementation of Markdown.

This dependency is up-to-date. Congrats and keep going!

Pypi Pillow 5.1.0

Pillow

Python Imaging Library (Fork)

This dependency is up-to-date. Congrats and keep going!

Pypi bleach <2,>=1.5 2.1.3

bleach

An easy safelist-based HTML-sanitizing tool.

Pypi django-mptt <0.9,>=0.8.6 0.9.0

django-mptt

Utilities for implementing Modified Preorder Tree Traversal with your Django Models and working with trees of Model instances.

This dependency is not matching latest version. Please consider upgrading.

Pypi django-nyt <1.1,>=1.0b1 1.0

django-nyt

A pluggable notification system written for the Django framework.

This dependency is up-to-date. Congrats and keep going!

Pypi django-sekizai >=0.10 0.10.0

django-sekizai

Django Sekizai

This dependency is up-to-date. Congrats and keep going!

Pypi sorl-thumbnail <13,>=12 12.4.1

sorl-thumbnail

Thumbnails for Django

Package Locked Requirement Latest Status Changelog
There is no development dependency.